[Desktop Entry]
Name=GNOME Who
Name[ar]=عن جنوم
Name[bn]=গনোম হু
Name[ca]=Who del GNOME
Name[cs]=Gnome Who
Name[csb]=GNOME Chto
Name[cy]=GNOME Pwy
Name[eo]=Gnoma Kiu
Name[fr]=Gnome Who
Name[gu]=જીનોમ વ્હુ
Name[hi]=ग्नोम हू
Name[it]=Who di GNOME
Name[kn]=ಗ್ನೋಮ್ ಹೂ
Name[ku]=GNOME Kî
Name[nds]=GNOME-Who
Name[ne]=जिनोम हु
Name[pa]=ਗਨੋਮ ਕੌਣ
Name[pl]=Gnome Kto
Name[sl]=Gnome Who
Name[sr]=Гномов ко
Name[sr@latin]=Gnomeov ko
Name[sv]=Gnome who
Name[ta]=குனோம் யார்
Name[tr]=GNOME Kim
Name[x-test]=xxGNOME Whoxx
GenericName=System Info Tool
GenericName[af]=Stelsel Inligting Program
GenericName[ar]=أداة معلومات النظام
GenericName[as]=ব্যৱস্থাপ্ৰণালীৰ তথ্যৰ সৰঞ্জাম
GenericName[be]=Сістэмная інфармацыя
GenericName[be@latin]=Pryłada, jakaja źbiraje źviestki pra systemu
GenericName[bg]=Системна информация
GenericName[bn]=সিস্টেম তথ্য টুল
GenericName[bn_IN]=সিস্টেমের তথ্য বিষয়ক সামগ্রী
GenericName[ca]=Eina d'informació del sistema
GenericName[cs]=Informace o systému
GenericName[csb]=Wëdowiédzô ò systemie
GenericName[cy]=Erfyn Gwybodaeth Cysawd
GenericName[da]=Systeminfo-værktøj
GenericName[de]=Systeminformationen
GenericName[el]=Εργαλείο πληροφοριών συστήματος
GenericName[eo]=Sistemstato-programo
GenericName[es]=Info del sistema
GenericName[et]=Süsteemi info
GenericName[eu]=Sistemaren informazio tresna
GenericName[fa]=ابزار اطلاعات سیستم
GenericName[fi]=Järjestelmänvalvontaohjelma
GenericName[fr]=Outil d'informations sur le système
GenericName[fy]=Systeemynformaasje
GenericName[ga]=Uirlis Fhaisnéis an Chórais
GenericName[gl]=Ferramenta de información do sistema
GenericName[gu]=સિસ્ટમ માહિતી સાધન
GenericName[he]=כלי מידע מערכת
GenericName[hi]=तंत्र जानकारी टूल
GenericName[hr]=Alat za podatke o sustavu
GenericName[hsb]=Nastroj za systemowu informaciju
GenericName[hu]=Rendszerinformáció
GenericName[is]=Kerfiseftirlit
GenericName[it]=Strumento per le informazioni sul sistema
GenericName[ja]=システム情報モニタ
GenericName[ka]=ხელსაწყო სისტემის ინფორმაციის სანახავად 
GenericName[kk]=Жүйе мәліметтер құралы
GenericName[km]=ឧបករណ៍​ព័ត៌មាន​ប្រព័ន្ធ
GenericName[kn]=ವ್ಯವಸ್ಥಾ ಮಾಹಿತಿ ಸಲಕರಣೆ
GenericName[ko]=시스템 정보 도구
GenericName[ku]=Amûra Agahiyên Pergalê
GenericName[lt]=Sistemos informacijos priemonė
GenericName[lv]=Sistēmas informācijas rīks
GenericName[mk]=Алатка за системски информации
GenericName[ml]=വ്യൂഹവിവരങ്ങള്‍
GenericName[mr]=प्रणाली माहिती साधन
GenericName[ms]=Alat Maklumat Sistem
GenericName[nb]=Systeminformasjons-verktøy
GenericName[nds]=Warktüüch för de Systeeminformatschoon
GenericName[ne]=प्रणाली सूचना उपकरण
GenericName[nl]=Systeeminformatie
GenericName[nn]=Systeminfoverktøy
GenericName[or]=ତନ୍ତ୍ର ସୂଚନା ସାଧନ
GenericName[pa]=ਸਿਸਟਮ ਜਾਣਕਾਰੀ ਟੂਲ
GenericName[pl]=Informacje o systemie
GenericName[pt]=Ferramenta de Informações do Sistema
GenericName[pt_BR]=Ferramenta de informação do sistema
GenericName[ro]=Utilitar informații sistem
GenericName[ru]=Утилита просмотра системной информации
GenericName[se]=Vuogádatdiehtoreaidu
GenericName[sk]=Systémové informácie
GenericName[sl]=Orodje za podatke o sistemu
GenericName[sr]=Алатка за информације о систему
GenericName[sr@latin]=Alatka za informacije o sistemu
GenericName[sv]=Verktyg för systeminformation
GenericName[ta]=அமைப்பு தகவல் கருவி
GenericName[te]=సిస్టమ్ సమాచార సాధనం
GenericName[tg]=Баномаи иттилооти система
GenericName[th]=เครื่องมือแสดงข้อมูลระบบ
GenericName[tr]=Sistem Bilgisi Aracı
GenericName[uk]=Інформація про систему
GenericName[uz]=Tizim haqida maʼlumotni koʻruvchi
GenericName[uz@cyrillic]=Тизим ҳақида маълумотни кўрувчи
GenericName[vi]=Công cụ thông tin hệ thống
GenericName[wa]=Usteye infôrmåcions sistinme
GenericName[x-test]=xxSystem Info Toolxx
GenericName[xh]=Isixhobo Senkcukacha Sendlela yokusebenza
GenericName[zh_CN]=系统信息工具
GenericName[zh_TW]=系統資訊工具
Exec=gw
Terminal=false
Icon=gnome-who
Type=Application
